peoParallelAlgorithmWrapper(3)

NAME
peoParallelAlgorithmWrapper -

SYNOPSIS

Inherits Runner.

  Public Member Functions
template<typename AlgorithmType> peoParallelAlgorithmWrapper (AlgorithmType &externalAlgorithm)
template<typename AlgorithmType, typename AlgorithmDataType> peoParallelAlgorithmWrapper (AlgorithmType &externalAlgorithm, AlgorithmDataType &externalData)
~peoParallelAlgorithmWrapper ()
void run ()

  Private Attributes
AbstractAlgorithm * algorithm

  Classes
struct AbstractAlgorithm
struct Algorithm
struct Algorithm< AlgorithmType, void >

Detailed Description

Definition at line 47 of file peoParallelAlgorithmWrapper.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.